package com.zt.plat.module.erpmonthproductiveplancheck;

import com.zt.plat.framework.common.exception.ErrorCode;

public interface ErrorCodeConstants {

    // ========== 示例模块 1-001-000-000 ==========
    //模块 base 错误码区间[1-027-000-000 ~1-028-000-000)

    ErrorCode ERP_MONTH_PRODUCTIVE_PLAN_CHECK_NOT_EXISTS = new ErrorCode(1_027_000_709, "ERP月度产品计划核对不存在");
    ErrorCode ERP_MONTH_PRODUCTIVE_PLAN_CHECK_DETAIL_NOT_EXISTS = new ErrorCode(1_027_000_710, "ERP月度产品计划核对明细不存在");
    ErrorCode DATA_NOT_ERROR = new ErrorCode(1_027_000_711, "数据错误");
}

